uuid: 699734bb-9606-3e67-9260-a323df3c1a1e
name: lilcreeper127
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
parents:
- default
